uuid: 3740f152-816b-40fc-9219-c96a9ddbaff9
langcode: fr
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.default
id: commerce_product.default.status
field_name: status
entity_type: commerce_product
bundle: default
label: Publié
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activé
  off_label: Désactivé
field_type: boolean
